*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    font-family: "Poppins", sans-serif;
}
.container{
    width: 70%;
    margin: 0 auto;
    /* overflow: hidden; */
}
.hero{
    background: rgba(40, 40, 40, 1);
    padding: 20px 0;
    color: rgba(255, 255, 255, 1);
}
.hero{
    border-bottom: 2px solid rgba(255, 184, 0, 1);
}
.hero_head{
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.hero_left{
    display: flex;
    /* width: 90%; */
}
.hero_left i{
    cursor: pointer;
    margin-right: 5px;
}
.hero_left .phone{
    padding-left: 26px;
}
.hero_right ul{
    display: flex;
}
.hero_right ul li i{
    margin: 0 10px;
    display: inline-block;
    cursor: pointer;
}
/* .hero_right .brand{
    margin: 0 10px !important;
    display: inline-block;
} */

.hero_bottom{
    background: rgba(244, 4, 4, 1);
    padding: 25px 0;
}
.hero_bottom .display{
    display: flex;
    justify-content: space-between;
}
.hero_bottom ul{
    display: flex;
}
.hero_bottom ul li a{
    font-size: 16px;
    font-weight: 600;
    color: rgba(255, 255, 255, 1);
    margin: 15px 25px;
    display: inline-block;
}
.btn{
    color: rgba(255, 255, 255, 1);
    padding: 12px 25px;
    border: 2px solid rgba(255, 255, 255, 1);
    border-radius: 2px;
    transition: .5s ease-in-out;
}
.btn:hover{
    background: rgba(255, 255, 255, 1);
    color: rgba(244, 4, 4, 1);
}

/********** banner_area start here ********/
.banner_img{
    position: relative;
}
.banner_img .overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 99%;
    background-color: rgba(0, 0, 0,0.5);
}

.banner_img img{
    width: 100%;
}
.banner_txt{
    position: absolute;
    top: 335px;
    left: 205px;
}
.banner_txt h1 {
	width: 57%;
	color: rgba(255, 255, 255, 1);
	font-size: 50px;
	font-weight: 700;
    margin-bottom: 40px;
}

.banner_txt a{
    background: rgba(244, 4, 4, 1);
    color: rgba(255, 255, 255, 1);
    padding: 15px 30px;
    border-radius: 2px;
    transition: .5s ease-in-out;
}
.banner_txt a:hover{
    background: rgba(255, 255, 255, 1);
    color: rgba(244, 4, 4, 1);
}


/********** welcome_area start here ********/
.welcome{
    display: flex;
    margin: 50px 0;
}
.w_left{
    width: 30%;
    font-size: 25px;
}
.w_right {
	width: 64%;
	font-size: 15px;
	margin-top: 50px;
    margin-left: 80px;
    color: rgba(108, 108, 108, 1);
}
/********** img_area start here ********/
.slider_img{
    display: flex;
    gap: 25px;
    margin-bottom: 30px;
    width: 100%;
}
.slider_img img{
    width: 23.5%;

}

/********** services_area start here ********/
.services{
    display: flex;
    width: 100%;
    /* position: relative;
    z-index: 1; */
    /* overflow: hidden; */
}
.s_left_txt{
    /* width: 50%; */
    /* position: absolute; */
    flex: 1;
    margin-left: 203px;
    margin-top: 76px;
    /* left: 203px;
    top: 70px; */
}
.s_left_txt p{
    width: 59%;
    color: rgba(108, 108, 108, 1);
}
.s_left_txt h1{
    font-size: 50px;
}
.s_left_txt p{
    width: 79%;
    color: rgba(108, 108, 108, 1);
}
.s_right {
	flex: 1;
	/* width: 556px; */
	/* height: 500px; */
	position: relative;
	right: 0px;
	/* display: inline-block; */
	flex-basis: 200px;
}
.s_right img{
    width: 100%;
}
.s_right .overlay .over{
    position: absolute;
    top: 0;
    left: 0;
    color: rgba(255, 255, 255, 1);
    top: 107px;
    left: 89px;
}
.s_right .overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 98%;
    background-color: rgba(0, 0, 0,0.5);
}
.overlay .a{
    background: rgba(244, 4, 4, 1);
    color: rgba(255, 255, 255, 1);
    padding: 15px 30px;
    border-radius: 2px;
    transition: .5s ease-in-out;
    margin-top: 50px;
    display: inline-block;
}
.overlay .a:hover{
    background: rgba(255, 255, 255, 1);
    color: rgba(244, 4, 4, 1);
}

.services_bottom{
    width: 100%;
    display: flex;
    margin-top: -7px;
}

/* About_area start here */
.about{
    background: rgba(240, 240, 240, 1);
    padding: 85px 0;
    margin-top: -6px;
}
.about_1{
    display: flex;
}
.about_txt{
    width: 30%;
    background: rgba(244, 4, 4, 1);
    color: rgba(255, 255, 255, 1);
}
.about_txt h2{
    width: 210px;
    margin-left: 55px;
    margin-top: 67px;
}
.about_img{
    width: 70%;
    height: 250px;
    position: relative;
}
.about_img img{
    width: 100%;
    height: 100%;
}
.about_img a{
    background: rgba(244, 4, 4, 1);
    color: rgba(255, 255, 255, 1);
    padding: 15px 30px;
    border-radius: 2px;
    transition: .5s ease-in-out;
    position: absolute;
    top: 117px;
    left: 262px;
    display: inline-block;
    background: rgba(255, 255, 255, 1);
    color: rgba(244, 4, 4, 1);
}
.about_img a:hover{
    background: rgba(244, 4, 4, 1);
    color: rgba(255, 255, 255, 1);
}
/* logo_area start here */
.logo{
    display: flex;
    justify-content: space-between;
    padding: 80px 0;
}
.logo img{
    width: 50px;
    height: 50px;
}
.logo p {
	margin-left: -89px;
	margin-top: 13px;
}
.logo .dark{
    color: rgba(133, 133, 133, 1);
    font-size: 30px;
    font-weight: 700;
}
.logo .light{
    color: rgba(133, 133, 133, 1);
    font-size: 30px;
}
.gap{
    margin-right: 15px;
}

/* blog_area start here */
.blog{
    background: rgba(240, 240, 240, 1);
    padding: 60px 0;
}
.card {
	display: flex;
	gap: 20px;
	width: 956px;
	height: 378px;
}
.card1 {
	position: relative;
	width: 305px;
	height: 378px;
}
.card1 img{
    width: 100%;
    height: 100%;
}
.card1 .overlay1{
    position: absolute;
    background: rgba(0, 0, 0,0.5);
    height: 100%;
    width: 100%;
    opacity: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    transition: .5s ease-in-out;
}
.card1 .overlay1:hover{
    opacity: 1;
}
.overlay1 p{
    width: 69%;
    font-size: 24px;
    font-weight: 700;
    color: rgba(240, 240, 240, 1);
}
.overlay1 a{
    background: rgba(255, 255, 255, 0.5);
    color: rgba(255, 255, 255, 1);
    padding: 15px 30px;
    border-radius: 2px;
    transition: .5s ease-in-out;
    margin-right: 70px;
}
.overlay1 a:hover{
    background: rgba(255, 255, 255, 1);
    color: rgba(108, 108, 108, 1);
}
.p_blog{
    margin-left: 730px;
    margin-top: 25px;
    font-size: 16px;
    font-weight: 700;
    cursor: pointer;
}
.fa-angle-right{
    margin-left: 5px;
}
.maps{
    width: 100%;
}
/* contact_area start here */
.contact{
    background: rgba(244, 4, 4, 1);
    padding: 40px 0;
    border-bottom: 2px solid rgba(255, 184, 0, 1);
}
.contact_form{
    display: flex;
    justify-content: space-between;
    color: rgba(255, 255, 255, 1);
}
.c_inp{
    margin-top: 10px;
}
/* footer_area start here */
.footer{
    background: rgba(31, 31, 31, 1);
    padding: 100px;
    color: rgba(240, 240, 240, 1);
}

footer{
    padding: 20px 0;
    text-align: left;
    color: #6C6C6C;
    background: #282828;
}
.f_txt .fa-solid{
    margin-right: 10px;
    padding: 5px 0;
}
.f_txt p{
    font-size: 14px;
    width: 275px;
    margin: 10px 0;
}
.f_txt{
    margin: 30px 0;
}
.flex{
    display: flex;
}
.f_right{
    display: flex;
    gap: 25px;
    justify-content: space-evenly;
    margin-left: 154px;
    width: 60%;
}
.f_right h2{
    font-size: 20px;
    font-weight: 700;
}
.f_left{
    margin-left: -64px;
    width: 40%;
    font-size: 14px;
    font-weight: 400;
    margin-top: -22px;
}
.f_right ul li a {
	color: rgba(240, 240, 240, 1);
	margin: 10px 0;
	display: inline-block;
	font-size: 14px;
	width: 138px;
}
.button{
    gap: 6px;
}
.button .a {
	background: rgba(255, 255, 255, 1);
	padding: 5px 15px;
	border-radius: 8px;
	transition: .5s ease-in-out;
	margin-top: 20px;
	display: inline-block;
	width: 110px;
	height: 44px;
}
.button .a1{
    color: #008AD8;
    font-size: 20px;
    font-weight: 600;
}
.button .a4{
    color: #008AD8;
    font-size: 6px;
    font-weight: 500;
}
.button .a5{
    display: flex;
    align-items: center;
}
.bold{
    margin-top: -5px;
}
.button .a2{
    color: purple;
    font-size: 14px;
    font-weight: 700;
}
.button .a3{
    color: #009818;
    font-size: 14px;
    font-weight: 700;
}
.f_links{
    margin-left: -12px;
}
.f_links ul li i{
    margin: 0 10px;
    display: inline-block;
    cursor: pointer;
    background: rgba(244, 4, 4, 1);
    color: rgba(255, 255, 255, 1);
    width: 29px;
    height: 29px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.f_links ul li i:hover{
    color: rgba(244, 4, 4, 1);
    background: rgba(255, 255, 255, 1);
}

